-- migrate:up
CREATE TABLE bazzar_detail (
  id INT AUTO_INCREMENT PRIMARY KEY,
  bazzar_id INT NOT NULL,
  product_name VARCHAR(255) NOT NULL,
  quantity INT NOT NULL,
  price DECIMAL(10, 2) NOT NULL,
  subtotal DECIMAL(10, 2) NOT NULL,
  FOREIGN KEY (bazzar_id) REFERENCES bazzar(id) ON DELETE CASCADE
);

-- migrate:down
DROP TABLE IF EXISTS bazzar_detail;
